﻿/* Checkboxes */

.checkbox-replace,
.checkbox-filter {
    display: block;
    height: 16px;
    line-height: 16px;
    padding-left: 18px;
    background: url('/Content/mobile/images/checkbox.png') no-repeat left center;
    background-size: 14px 14px;
    position: relative;
    color: #717171;
    cursor: pointer;
    user-select: none;
}
.checkbox-replace.on, .checkbox-filter.on {
    background: url('/Content/mobile/images/checkbox-checked.png') no-repeat left center;
    background-size: 14px 14px;
}
.checkbox-replace input[type="checkbox"], .checkbox-filter input[type="checkbox"]  {
    position: absolute;
    left: -9999px;
}

/* Radios */
.radio-replace {
    display: block;
    height: 16px;
    line-height: 16px;
    padding-left: 18px;
    background: url('/Content/images/radio.png') no-repeat left center;
    position: relative;
    color: #717171;
    cursor: pointer;
    user-select: none;
}
.radio-replace.on { background: url('/Content/images/radio-on.png') no-repeat left center; }
.radio-replace input[type="radio"] {
    position: absolute;
    left: -9999px;
}